Subject: g98: strange DIIS values

From: Elmar Gerwalin <elg^at^chemie.uni-kl.de>
Date: Tue, 11 Nov 2003 23:53:20 +0100

Dear CCL'lers.

I have a strange G98 problem:

After re-installation of g98 rev a.9, g98 produces different DIIS values, 
sometimes all are 0.0D+00 and thus in these cases no SCF- convergence is 
reached.

Major differences in the DIIS values compared to other systems (e.g. i386)
exist:
<  DIIS: error= 2.82D-01 at cycle   1.
<  DIIS: error= 1.68D-02 at cycle   2.
<  DIIS: error= 2.33D-02 at cycle   3.
---
>  DIIS: error= 5.44D+00 at cycle   1.
>  DIIS: error= 6.89D-01 at cycle   2.
>  DIIS: error= 1.26D+00 at cycle   3.

Energies are only slightly different:

< Version=DEC-AXP-Linux-G98RevA.9 Version=DEC-AXP-Linux-G98RevA.9
---
> Version=x86-Linux-G98RevA.9
45,47c45,47
< HF=-350.5663313
< RMSD=4.195e-05
< Dipole=0.1266355,-0.256456,0.
---
> HF=-350.5663311
> RMSD=2.964e-05
> Dipole=0.1278141,-0.2582534,0.

---
> Version=x86-Linux-G98RevA.9
45,47c45,47
< HF=-350.5663313
< RMSD=4.195e-05
< Dipole=0.1266355,-0.256456,0.
---
> HF=-350.5663311
> RMSD=2.964e-05
> Dipole=0.1278141,-0.2582534,0.

I would expect very little differences compared to other hardware systems,
but even differences to jobs that were run on the same machine some time ago 
exist !

I didn't change the OS and the hardware.
The system :
DEC Alpha, 64 bit, Debian Linux 
Gaussian 98:  DEC-AXP-Linux-G98RevA.9 19-Apr-2000

Did someone have the same experiences and is able to help me ?

Yours,
Elmar

========================================================
Elmar Gerwalin ,   University of Kaiserslautern,Germany
                   Dept. of Theoretical Chemistry
                   and  IT Service Team
                   elg^at^chemie.uni-kl.de    0631-205-2749
========================================================